<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__board__libs__display" kind="group">
    <compoundname>group_board_libs_display</compoundname>
    <title>E-Ink Display</title>
    <briefdescription>
<para>The display is handled by the display-eink-e2271cs021 library, details are available at <ulink url="https://github.com/cypresssemiconductorco/display-eink-e2271cs021">https://github.com/cypresssemiconductorco/display-eink-e2271cs021</ulink>. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>